@font-face {
    font-family: 'S-CoreDream-3Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-4Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-5Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-6Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:'times';
    src: url('../font/times.woff') format('woff'),
    url('../font/times.woff2') format('woff2'),
    url('../font/times.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
} 
@font-face{
    font-family:'aAutoSignature';
    src:url('../font/aAutoSignature.eot');
    src:url('../font/aAutoSignature.eot?#iefix')format('embedded-opentype'),
    url('../font/aAutoSignature.woff') format('woff'),
    url('../font/aAutoSignature.woff2') format('woff2'),
    url('../font/aAutoSignature.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
